@font-face {
    font-family: "Plain";
    src: url("PlainRegular-Regular.eot?") format("eot"), 
    url("PlainRegular-Regular.svg#Plain") format("svg"), 
    url("PlainRegular-Regular.woff") format("woff"), 
    url("PlainRegular-Regular.woff2") format("woff2");
}

@font-face{
    font-family:"Plain";
    font-weight:bold;
    src:url("PlainBold-Regular.eot?") format("eot"),
    url("PlainBold-Regular.svg#Plain") format("svg"),
    url("PlainBold-Regular.woff") format("woff"),
    url("PlainBold-Regular.woff2") format("woff2");
}

@font-face{
    font-family:"Plain";
    font-weight:300;
    src:url("PlainLight-Regular.eot?") format("eot"),
    url("PlainLight-Regular.svg#Plain") format("svg"),
    url("PlainLight-Regular.woff") format("woff"),
    url("PlainLight-Regular.woff2") format("woff2");}

@font-face{
    font-family:"Plain-Light";
    src:url("PlainLight-Regular.eot?") format("eot"),
    url("PlainLight-Regular.svg#Plain-Light") format("svg"),
    url("PlainLight-Regular.woff") format("woff"),
    url("PlainLight-Regular.woff2") format("woff2");
}
